# Yocto

...

## Get the repository

```shell
$ mkdir yocto-bf
$ cd yocto-bf
$ repo init -u "https://git.blackfinn.de/yocto/linux-blackfinn.git"
$ repo sync
```

## Set Environment

```shell
$ source [bbb/rpi]-init-build-env
```

## Build the Image
```shell
$ bitbake console-image
```

## Flash the Image
```shell
$ dd if=tmp/deploy/images/beaglebone/<image_name> of=/dev/<sd_card>

